ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010461ClearOSapp-zarafa - Zarafa Enginepublic2016-09-09 13:422017-05-10 09:23
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0010461: Zarafa 7.2.6 Upgrade
DescriptionZarafa is recommending anyone having issue with search upgrade to 7.2.6. We need a few tweaks to support it.

Webaccess deprecated (reflect this)
Changed package names
Changed location of pids
Moved zarafa-backup to /usr/sbin
TagsNo tags attached.
Attached Files

- Relationships
related to 0010771closedpbaldwin Group ownership problems with 7.2.4.x 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-09 13:42 bchambers New Issue
2016-09-09 13:42 bchambers Status new => assigned
2016-09-09 13:42 bchambers Assigned To => bchambers
2016-09-23 11:54 bchambers Summary Zarafa 7.4 Upgrade => Zarafa 7.2.4 Upgrade
2016-09-23 11:54 bchambers Description Updated View Revisions
2016-09-26 13:20 bchambers Relationship added related to 0010771
2017-05-01 08:11 pbaldwin Target Version => 7.3.1 Updates
2017-05-01 08:11 pbaldwin Summary Zarafa 7.2.4 Upgrade => Zarafa 7.2.6 Upgrade
2017-05-01 08:11 pbaldwin Description Updated View Revisions
2017-05-01 14:26 pbaldwin Status assigned => resolved
2017-05-01 14:26 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-01 14:26 pbaldwin Resolution open => fixed
2017-05-10 09:23 pbaldwin Status resolved => closed